<?xml version="1.0"?>
<rolemap>
  <roles>
    <role name="SD Commentator"/>
    <role name="SD Reader"/>
    <role name="SD Editor"/>
    <role name="SD Approver"/>
  </roles>
  <permissions>
  </permissions>
</rolemap>
